/* CSS Document */
body{
margin:0 auto;
padding:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
background-color:#666666;
}
a, a:hover, a:active, a:visited{
text-decoration:none;
color:#ffffff;
}
#layout{
width:780px;
height:400px;
background-color:#191919;
margin:0 auto;
}
.top_header{
width:780px;
height:47px;
background-color:#2D2D2D;
}
.logo{
width:393px;
height:47px;
float:left;
}
.top_links{
width:250px;
height:23px;
float:right;
padding:15px 5px 10px 15px;
}
.home_img{
width:11px;
height:10px;
float:left;
padding-top:2px;
}
.home_link{
width:35px;
height:10px;
float:left;
padding-left:5px;
}
.sitemap_img{
width:11px;
height:9px;
float:left;
padding-top:3px;
padding-left:15px;
}
.sitemap_link{
width:45px;
height:10px;
float:left;
padding-left:5px;
}
.contact_img{
width:11px;
height:9px;
float:left;
padding-top:3px;
padding-left:15px;
}
.contact_link{
width:62px;
height:10px;
float:left;
padding-left:5px;
}
.header{
width:780px;
height:229px;
}
.right_header{
width:595px;
height:229px;
background-image:url(../images/header.jpg);
background-repeat:no-repeat;
float:right;
}
.left_links{
width:180px;
height:95px;
background-color:#191919;
float:left;
padding-top:10px;
}
.links{
width:135px;
height:18px;
background-color:#2d2d2d;
float:left;
font-weight:bold;
padding-top:5px;
padding-left:25px;
}
#body_container{
width:780px;
height:340px;
background-color:#191919;
}
.left_container{
width:180px;
height:301px;
background-color:#444;
padding-top:10px;
float:left;
}
.right_container{
width:590px;
height:300px;
float:left;
padding-top:10px;
padding-left:10px;
background-color:#2d2d2d;
}
.services_title{
width:170px;
height:20px;
background-color:#191919;
padding-left:10px;
padding-top:5px;
font-weight:bold;
}
.services_content{
width:160px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
}
.more{
width:75px;
height:14px;
color:#ff7d09;
background-color:#191919;
text-align:center;
padding-top:3px;
padding-bottom:3px;
float:right;
}
.services_img{
width:142px;
height:96px;
background-image:url(../images/img2.jpg);
background-repeat:no-repeat;
margin-top:30px;
margin-left:15px;
float:left;
}
.welcome{
color:#ff7d09;
font-family:"Times New Roman", Times, serif;
font-size:15px;
font-weight:bold;
}
.welcome_img{
width:171px;
height:117px;
float:left;
padding-top:6px;
}
.welcome_text{
width:380px;
height:117px;
background-color:#444;
color:#FFFFFF;
padding-left:10px;
padding-right:5px;
padding-top:6px;
float:left;
}
.welcome_img{
width:171px;
height:117px;
float:left;
}
.products_title{
font-family:"Times New Roman", Times, serif;
font-size:15px;
font-weight:bold;
padding-top:8px;
}
.products_text{
width:585px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:10px;
}
.products_pts{
width:575px;
height:20px;
margin-left:10px;
}
.products_pts1{
width:282px;
float:left;
padding-left:2px;
padding-right:2px;
}
.products_img{
width:3px;
height:5px;
padding-left:15px;
padding-right:8px;
padding-top:15px;
float:left;
}
.products_points{
width:245px;
color:#ff7d09;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:5px;
padding-top:10px;
}
.footer, .footer a{
height:20px;
color:#ff7d09;
padding-top:5px;
text-align:center;
padding-bottom:5px;
}
.footer a:hover{
color:#ffffff;
}
.spl_links, .spl_links a{
color:#ff7d09;
padding-top:5px;
}
.spl_links a:hover{
color:#ffffff;
}